.section-title {
  text-align: center;
  font-size: clamp(2.5rem, calc(5vw + 1rem), 4rem);
  font-weight: bold;
  line-height: 1;
  color: #17353d;
  margin-top: 4rem;
}

.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: justify;
  padding: 0 20px;
}

.spacing {
  max-width: 90%;
  margin: 1rem auto;
}

@media (min-width: 426px) {
  .spacing {
    max-width: 70%;
    margin: 8rem auto;
  }
}

@media (min-width: 1024px) {
  .spacing {
    max-width: 50%;
    margin: 8rem auto;
  }
}

@media (min-width: 2000px) {
  .container h3 {
    font-size: 2rem;
    line-height: 2;
  }
}
